{
  "arch": "aarch64",
  "build": "h6c8bc22_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libstdcxx-ng >=10.2.0",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "Apache-2.0 WITH LLVM-exception",
  "license_family": "Apache",
  "name": "libllvm11",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1630527783072,
  "version": "11.1.0"
}